.transaction-card {
    max-width: 950px;
    margin: 1rem;
    border: 1px solid rgba(0,0,0,.12);
}

.mat-card-header .mat-card-title {
    text-align: center;
    margin: 1rem;
}

.transaction-select {
    margin-right: 1rem;
}